<div class="kwartetuitleg"><button type="button" data-toggle="modal"
    data-target="#myModal">Speluitleg</button></div>
<!-- Modal -->
<div class="modal fade" id="myModal" role="dialog">
<div class="modal-dialog">
    <!-- Modal content-->
    <div class="modal-content">
        <div class="modal-header">
            <h4 class="modal-title">Speluitleg</h4>
        </div>
        <div class="modal-body">
            <p>Tijd voor pret met kwartet! In dit spel speel je een klassiek kwartetspel. Wanneer je aan de beurt
                bent, vraag je aan
                een van je tegenspelers om een kaart uit een kwartet, waarvan jij al minstens één kaart bezit. Dit
                doe je door op een tegenspeler
                te klikken en te klikken op de titel van de kaart die je wilt vragen, op een kaart uit je hand. Klik
                dan op bevestig. Indien de
                tegenspeler deze kaart bezat, ontvang jij nu deze kaart en mag je nog een kaart vragen aan een
                tegenspeler. Heeft de tegenspeler
                de kaart niet, dan krijg je een kaart uit de pot. Wanneer je alle kaarten van een kwartet verzameld
                hebt, wordt deze apart gelegd.
                De speler die aan het einde van het spel de meeste kwartetten heeft verzameld, heeft de meeste
                informatie over Lisia verzameld en
                wint daarmee het spel.
            </p>
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal">Sluiten</button>
        </div>
    </div>
</div>
</div>
<!-- Einde Modal -->